Jump to content

Search the Community

Showing results for tags 'Repo'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Announcements
    • Emby Premiere Purchase/Subscription Support
    • Feature Requests
    • Tutorials and Guides
  • Emby Server
    • General/Windows
    • Android Server
    • Asustor
    • FreeBSD
    • Linux
    • NetGear ReadyNAS
    • MacOS
    • QNAP
    • Synology
    • TerraMaster NAS
    • Thecus
    • Western Digital
    • DLNA
    • Live TV
  • Emby Apps
    • Amazon Alexa
    • Android Mobile
    • Android TV / Fire TV
    • Emby Theater
    • iOS
    • Apple TV
    • Kodi
    • Raspberry Pi
    • Roku
    • Samsung Smart TV
    • Sony PlayStation
    • LG Smart TV
    • Web App
    • Windows Media Center
    • Plugins
  • Language-specific support
    • Arabic
    • Dutch
    • French
    • German
    • Italian
    • Portuguese
    • Russian
    • Spanish
    • Swedish
  • Community Contributions
    • Ember for Emby
    • Fan Art & Videos
    • Tools and Utilities
    • Web App CSS
  • Other
    • Non-Emby General Discussion
    • Developer API
    • Hardware
    • Media Clubs
    • Legacy Support

Blogs

  • Emby Blog

Calendars

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 3 results

  1. Soki

    Repository install for Emby 3.4

    Good morning friends, since a couple of days i want to update emby server from 3.3x to 3.4 but it seems like 3.4 is not available in the repository. Is it intentionaly not beeing provided in the repo? If possible I would like to not use the .deb pakage and update/install via apt-get. Can you give a litle update on future plans here? Is the repo going to be updated or not? Thanks Soki
  2. Hey All, Hope someone can shed some light on this issue. When using Kodi on a 32 bit system i am unable to see the plugins for Emby, Either Emby for kodi or the other EmbyCon in the repo. It shows up like there is a video addon but clicking on it, the location is empty. Not sure what to do in this case. Kodi is the latest version and i have also tried the beta repos as well. Just need to get this plugin installed. Any help would be appreciated. ******To clarify i have already installed the repos via zip and attempted to install plugins via the normal from repo method. Its here where the problems start. ********
  3. Preface: I haven't seen an upgrade of Emby pushed to my Ubuntu 16.04 server in some time, thought it was just taking awhile to push the packages to the OpenSUSE.org servers. I've found many threads referencing or explaining different ways people have switched from managed packages to several different methods of upgrading Emby, but I can't seem to find an original thread explaining what the situation is and why people are trying to migrate methods in all kinds of different ways. Sorry if I'm beating a dead horse here, but I can't seem to find any thread plainly epxlaining the situation and why/how I should be managing my server packages now. Thanks devs and community members.
×
×
  • Create New...